import 'package:flutter/material.dart';

class InfoDialog {
  static show(BuildContext context, String info) {
    showDialog(context: context, builder: (context) => AlertDialog(
      content: Text(info),
      contentPadding: const EdgeInsets.all(20),
    ));
  }
}